.wrapper {margin: 22px auto 0px;width: 984px;border: 3px solid #ff9639;background: #fff;-moz-box-shadow: 0px 0px 59px #f99d31;-webkit-box-shadow: 0px 0px 59px #f99d31;box-shadow: 0px 0px 59px #f99d31;padding: 5px;position: relative;height: auto;}
.wrapper-background {background: #ffdd8e url(/images/content-background.jpg) no-repeat left top;padding-bottom: 20px;}
.masthead {padding-top: 0px;margin: 0px auto;position: relative;width: 944px;height: 166px;}
.masthead .mmy{position: absolute;left: -20px;top: 0px;}
.masthead .title{position: absolute;left: 230px;top: 39px;}
.masthead h1{position: absolute;left: 230px;top: 88px;margin-left: 0px;font: normal 18px/20px ACaslonProSemibold, serif;color: #df2820;margin-top: 0px;margin-right: 0px;width: 678px;text-align: center;}
.masthead h1 em{font-family: ACaslonProSemiboldItalic, serif;font-style: normal;font-weight: normal;font-variant: normal;}
.topnav {left: 0px;bottom: 0px;}
.content {margin: 0px auto;width: 940px;border: 2px solid #fff;background: #fff url(/images/sidenav.png) repeat-y;-moz-box-shadow: inset 0px 0px 59px #ffd863;-webkit-box-shadow: inset 0px 0px 59px #ffd863;box-shadow: inset 0px 0px 59px #ffd863;overflow: hidden;}
.main {margin-left: 240px;margin-right: 34px;padding: 12px 0px 20px;margin-top: 20px;}
.main .left{float: left;width: 250px;}
.main .right{float: right;width: 250px;}
.main .floats{overflow: hidden;}
.main .explanation {border: 1px solid #ccc;padding: 15px;margin-bottom: 20px;}
.red {color: #C03;}
blockquote {padding: 0px;margin: 0px 0px 12px 24px;text-indent: 0px;}
.main #dvds ol{margin: 0px 0px 12px;padding: 0px 0px 0px 24px;}
.main #dvds p{margin: 0px;padding: 0px 0px 12px 24px;}
.main a.toggle{display: block;cursor: pointer;}
.main a.toggle span{background: url(/images/arrow_sidenav.png) no-repeat right 4px;padding-right: 15px;}
.main a.toggle:hover span{background-position: right -37px;}
.main a.selected span{background-position: right -63px;}
.main a.selected:hover span{background-position: right -89px;}
.main .sub_accordion h3 {cursor: pointer;margin-top:12px;}
.main .sub_accordion h3:first-child {margin-top:0}
.main .sub_accordion h3::after {content: '\25B6';margin-left: 2px;font-size:.9em;}
.main .sub_accordion h3.selected {color:#FF6C0A}
.main .sub_accordion h3.selected::after {content: '\25BC';color:#FF6C0A}
.main a.heading{font: normal 17px MyriadProSemibold, sans-serif;margin-top: 12px;}
.main a.heading span{background: url(/images/arrow_toggle.png) no-repeat right 4px!important;padding-right: 20px;}
.main a.heading:hover span{background-position: right -38px!important;}
.main a.heading.selected span{background-position: right -88px!important;color: #FF6C0A;}
.main a.heading.selected:hover span{background-position: right -88px!important;}
.main .seasonal-videos{margin-top: -12px;}
.main table#policies a{color: #1b2f90;background: url(/images/arrow_sidenav.png) no-repeat right 4px;padding-right: 14px;font-family: MyriadProSemibold, sans-serif;font-weight: normal;text-decoration: none;}
.main table#policies a em{font-family: MyriadProSemiboldIt, sans-serif;font-weight: normal;}
.main table#policies a:hover{color: #FF6E0D;text-decoration: underline;background-position-y: -37px;}
.main table.list tr.region td {padding-top: 24px;padding-right: 5px;padding-bottom: 2px;border-bottom: 1px solid #FD6B01;vertical-align: top;font-size: 12px;font-weight: bold;text-transform: uppercase;text-align: left;color: #1b2f90;}
.main table.list tr.nopad td {padding-top: 2px;}
.main table.list  {margin-bottom: 12px;}
.main table.list th {padding-top: 6px;padding-bottom: 6px;border-bottom: 1px solid #FD6B01;vertical-align: top;text-transform: uppercase;text-align: left;color: #000;font: bold normal 11px Verdana, sans-serif;}
.main table.list th + th{padding-left: 8px;}
.main table.list td {padding-top: 6px;padding-bottom: 6px;border-bottom: 1px solid #F6DA8D;vertical-align: top;}
.main table.list td + td{padding-left: 8px;}
.main table.list td.norule    {padding-bottom: 0px;border-bottom: none;padding-top: 0px;}
.main table.list td h4{text-transform: uppercase;color: #fff;background: #005C99;line-height: 30px;padding-left: 12px;}
.main table.list th.date , .main table.list td.date{white-space: nowrap;}
.main table.list td + td{padding-left: 8px;}
.main table.category td p{margin: 0px;}
.main table.category td.size{white-space: nowrap;}
.main table.form  {margin-bottom: 12px;width: auto;}
.main table.form td {padding-top: 6px;padding-bottom: 6px;vertical-align: top;}
.main table.form td.right {text-align: right;width: 150px;}
.main table.form td.left {text-align: right;}
.main table.form td + td{padding-left: 8px;}
.main table.basic  {margin-bottom: 12px;}
.main table.basic td {padding-top: 2px;padding-bottom: 2px;vertical-align: top;}
.main table.basic td + td{padding-left: 8px;}
.main table.displayposters  img{display: block;border: 1px solid #000;margin-right: 8px;margin-bottom: 8px;}
.main table.shop {margin: 6px 0px 12px;padding: 0px;text-align: left;color: #000;background: #FAE799;width: 100%;}
.main table.shop td {height: 21px;padding-bottom: 5px;padding-top: 5px;}
.main table.shop td.price {padding-left: 10px;}
.main table.shop td.quantity {width: 115px;text-align: center;border-left: 1px solid #fff;}
.main table.shop td.quantity input {height: 14px;}
.main table.shop td.submit {width: 90px;background: #CA3223;}
.main table.shop td.submit input {height: 21px;background: #CA3223;color: #fff;width: 110px;border: 1px solid #CA3223;cursor: pointer;}
.main table.shop td.submit span.out {height: 21px;background: #CA3223;color: #fff;width: 110px;border: 1px solid #CA3223;display: block;text-align: center;}
.main ul.nav  {margin: 0px 0px 20px;padding: 0px;}
.main ul.nav li .nav-header {text-decoration: none;letter-spacing: .25em;background: #1b2f90;text-transform: uppercase;color: #fff;display: block;padding-left: 12px;margin-bottom: 9px;margin-top: 0px;font-family: MyriadProBold, sans-serif;font-size: 15px;font-style: normal;font-weight: normal;padding-top: 5px;letter-spacing: 1px;}
.main ul.nav ul.nav-child {list-style: disc;}
.main ul.mainlevel   {margin: 0px 0px 20px;padding: 0px;list-style: none;}
.main ul.mainlevel   li a#menulink_1{text-decoration: none;background: #1b2f90;text-transform: uppercase;color: #fff;display: block;padding-left: 12px;margin-bottom: 9px;margin-top: 0px;font-family: MyriadProBold, sans-serif;font-style: normal;font-weight: normal;padding-top: 1px;letter-spacing: 1px;}
.main .form .formFieldset{padding: 0px 0px 12px;width: 100%;border-top: none;border-bottom: 1px solid #FC6B00;border-right-style: none;border-left-style: none;margin-bottom: 12px;margin-right: auto;margin-left: auto;}
.main form#userForm {margin: 0;padding: 0;}
.main .formContainer {padding: 0px;width: 280px;border-top: none;border-bottom: none;border-right-style: none;border-left-style: none;margin: 0px auto;}
.main .formContainer label{padding-left: 6px;padding-right: 6px;}
.main .formContainer input[type=submit]{background: #096;color: #fff;border-style: none;width: 70px;height: 24px;cursor: pointer;font-size: 13px;}
.main .formContainer input[type=submit]:hover{background: #FC6B00;}
.osolCaptchaBlock{width: 500px;border-top: 1px solid #FF9639;border-bottom: 1px solid #FF9639;padding-top: 12px;padding-bottom: 12px;margin-bottom: 12px;margin-left: -150px;}
.osolCaptchaBlock label{font-size: 14px;	}
.osolCaptchaBlock table td{text-align: left;padding-bottom: 12px;padding-top: 9px;vertical-align: top;white-space: nowrap;}
.osolCaptchaBlock table td + td{padding-left: 10px;}
.osolCaptchaBlock table td img{width: 150px;}
.osolCaptcha-ajax-loading{background: url("../plugins/system/osolcaptcha/osolCaptcha/ajax-loader.gif") no-repeat left top transparent;min-height:20px;padding-left:22px;}
.signform {}
.signform .rsform-block  {float: none;width: auto;overflow: hidden;margin-bottom: 6px;}
.signform .rsform-block.space  {margin-bottom: 20px;}
.signform .rsform-block .formCaption {float: left;width: 220px;}
.signform .rsform-block .formCaption.narrow {float: left;width: 112px;}
.signform .rsform-block .formCaption.narrow2 {float: left;width: 130px;margin-left: 70px;}
.signform .rsform-block .formCaption.hide {display: none;}
.signform .rsform-block .formCaption.left {text-align: right;padding-right: 10px;}
.signform .rsform-block .formBody {float: left;width: 170px;}
.signform .rsform-block .formBody.wide {float: none;width: 200px;margin-left: 230px;}
.signform .formBody.title {float: none;width: 220px;font-family: MyriadProSemibold, sans-serif;font-weight: normal;margin-bottom: 12px;margin-top: 20px;}
.signform .rsform-block .formBody input[type=text]{float: left;width: 280px;}
.signform .choices  {padding-left: 0px;}
.signform .choices .rsform-block .formBody{float: left;width: 100px;}
.signform .choices .rsform-block .formBody input[type=text]{float: left;width: 100px;}
.signform .choices .rsform-block .formBody.name input[type=text]{float: left;width: 150px;}
.signform .choices .rsform-block .formBody input[type=checkbox]{margin-right: 10px;}
.signform .footer   {margin-bottom: 20px;margin-top: 20px;}
.signform .footer p  {margin-bottom: 4px;}
.main ol.span span {display: block;padding-left: 30px;margin: 0;}
.bottom {width: 1000px;margin: 0px auto;clear: both;padding-top: 12px;position: absolute;bottom: -100px;}
.bottom a{font: 11px/11px Verdana, sans-serif;color: #000;text-decoration: none;}
.bottom a:hover{text-decoration: underline;}
.bottom .legal a{margin: 0px;padding: 0px;list-style: none;text-align: center;text-transform: none;display: block;}
.bottom ul.nav {margin: 0px;padding: 0px;list-style: none;text-align: center;}
.bottom ul.nav li{display: inline;padding-right: 12px;padding-left: 12px;}
.bottom ul.nav li +li{border-left: 1px solid #000;}
.bottom ul.nav > li > a {display: inline;}
.bottom ul.nav > li > a:hover {background-color:transparent;text-decoration: underline;}
.bottom ul {margin: 0px;padding: 0px;list-style: none;text-align: center;}
.bottom ul li{display: inline;padding-right: 12px;padding-left: 12px;}
.bottom ul li +li{border-left: 1px solid #000;}
.footer ul.nav {margin: 0px;padding: 0px;list-style: none;text-align: center;}
.footer ul.nav li{display: inline;padding-right: 12px;padding-left: 12px;}
.footer ul.nav li +li{border-left: 1px solid #000;}
.footer ul.nav > li > a {display: inline;}
.footer ul.nav > li > a:hover {background-color:transparent;text-decoration: underline;}
.main a.smoothScroll {font: normal 14px/14px MyriadProBold, sans-serif;text-transform: uppercase;text-decoration: none;margin-top: 30px;display: block;}
